Subject: Re: [lojban] High voodoo: sumti for here-and-now

From: John Cowan <[email-masked]>
Date: Wed, 25 Jul 2001 01:06:09 -0400 (EDT)

Nick NICHOLAS scripsit:
> 
> This came up in the lessons, although it won't be incorporated in them.
> The lessons say you can say "ma tcika ti" for "what time is it?" Is there
> a sumti representing "here-and-now" which can substitute for "ti"? "caku"
> isn't it, since it contains a sumti tag, and cannot form a default
> argument of a selbri.

I don't know of one. However, "caku" means "now" but not "here", and
in subordinate clauses it refers to the same time as the parent
clause. "Nauku" means "here and now" absolutely.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter